package com.qmth.distributed.print.business.bean.dto.professional;

public class ProfessionalExportData {

    private String requirementName;
    private int sortNum;

    public ProfessionalExportData() {
    }

    public ProfessionalExportData(String requirementName, int sortNum) {
        this.requirementName = requirementName;
        this.sortNum = sortNum;
    }

    public String getRequirementName() {
        return requirementName;
    }

    public void setRequirementName(String requirementName) {
        this.requirementName = requirementName;
    }

    public int getSortNum() {
        return sortNum;
    }

    public void setSortNum(int sortNum) {
        this.sortNum = sortNum;
    }
}
